/* CSS Document */

#link a {
color: #000000;
text-decoration:none;
}
.banner{
	background:url(images/sawant-pf_03.png) no-repeat ;
	width:780px !important;
	height:216px;
}
.banner_hd{
	background:url(images/sawant-pf_02.png) no-repeat ;
	width:780px !important;
	height:29px;
}
#banner{
	background:url(images/banner.jpg) no-repeat left #FFF;
	width:1024px !important;
	height:123px;
}
#banner_slide{ 
	background:url(images/banner_slice.jpg) repeat-x left #FFF ;
	height:123px;
	
}
.welcome{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	padding-left:5px;
}
.menu_slide{
	background:url(images/menu_slide.jpg) repeat-x left ;
	height:50px;
}
.reliacon_banner_slide{
	background:url(images/reliable_con_banner_slide.jpg) repeat-x left;
	height:174px !important;
	width:1024px;
}
.reliacon_banner_left_side{
	background:url(images/reliable_con_banner_left_side.jpg) left no-repeat;
	height:174px;
	width:11px;
}
.reliacon_banner_right_side{
	background:url(images/reliable_con_banner_right_side.jpg) right no-repeat;
	height:174px;
	width:11px;
}

#footer{
	background-color:#FFF;
}
#toplinks {
font-family:verdana, arial;
font-size:12px;
font-wieght:bold;
color:#333333;
align:centre;
}
#toplinks a {
font-family:tahoma,verdana, arial;
font-size:12px;
font-weight:bold;
color:#000000;
display:block;
float:right;
padding:6px 20x 4px 20px;
border-top:2px solid #669900;  border-left:8px solid #ffffff;   border-right:2px solid #999999;
text-decoration:none;
spacing:5px;
background:transparent;
text-transform:uppercase;
}

#toplinks a:hover {
font-family:tahoma, verdana, arial;
font-size:12px;
font-weight:bold;
color:#ff6600;
display:block;
float:right;
padding:6px 20x 4px 20px;
border-top:2px solid #669900;  border-left:8px solid #eeeeee;   border-right:2px solid #999999;
text-decoration:none;
text-transform:uppercase;
background-color:#fff;
}

#loginlinks {
font-family:verdana, arial;
font-size:12px;
font-wieght:bold;
color:#333333;
align:centre;
}
#loginlinks a {
font-family:tahoma,verdana, arial;
font-size:12px;
font-weight:bold;
color:#ffffff;
text-decoration:none;
spacing:5px;
background:transparent;
text-transform:uppercase;
}

#loginlinks a:hover {
font-family:tahoma, verdana, arial;
font-size:12px;
font-weight:bold;
color:#ff0000;
text-decoration:none;
text-transform:uppercase;
}

#formlinks a {
font-family:verdana, arial;
font-size:12px;
font-weight:bold;
color:#ff0000;
text-decoration:none;
spacing:5px;
background:transparent;
text-transform:uppercase;
}

#formlinks a:hover {
font-family: verdana, arial;
font-size:12px;
font-weight:bold;
color:blue;
text-decoration:none;
text-transform:uppercase;
}


}

#editlinks a {
font-family:verdana, arial;
font-size:12px;
font-weight:bold;
color:#990066;
text-decoration:none;
spacing:5px;
background:transparent;
text-transform:uppercase;
}

#editlinks a:hover {
font-family: verdana, arial;
font-size:12px;
font-weight:bold;
color:blue;
text-decoration:none;
text-transform:uppercase;
}
#otherlink a{
text-decoration:none;
color:blue;
}
#otherlink a:hover{
text-decoration:none;
color:red;
}

#nextlink a{
text-decoration:none;
color:red;
}
#nextlink a:hover{
text-decoration:none;
color:green;
}
#remark{
font-family: verdana, arial;
 font-size:10px; 
 font-weight:bold;
 color:#999;
}
#remark1{
font-family: verdana, arial;
 font-size:10px; 
 font-weight:bold;
 color:#999;
}